$left-pane-border-radius: 4px;

.left-pane {
    max-height: 80%;
    position: absolute;
    left: 16px;
    top: 16px;
    border-radius: $left-pane-border-radius;
    overflow-x: hidden;
    display: flex;
    flex-direction: column;

    .node-row {
        cursor: move;
    }

    .search-box {
        max-width: 100%;
        width: 100%;
        border-radius: inherit;
        padding: 5px;

        input {
            flex-grow: 1;
            min-width: 100%;
            max-width: 100%;
            outline: none;
            padding: 5px;
            border: none;
            border-radius: $left-pane-border-radius;
        }
    }

    .node-list-container {
        overflow: auto;
        flex-grow: 1;
    }

    .left-pane-menu {
        width: 100%;
    }
}
